EDIALIGN(1e)

NAME
edialign - Local multiple alignment of sequences

SYNOPSIS

edialign -sequences seqset -nucmode list -revcomp boolean [-overlapw selection] [-linkage list] [-maxfragl integer] -fragmat boolean -fragsim integer [-itscore boolean] [-threshold float] -mask boolean -dostars boolean -starnum integer -outfile outfile -outseq seqoutall

edialign -help

DESCRIPTION

edialign is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Multiple" command group(s).

OPTIONS

  Input section

-sequences seqset

  Additional section

-nucmode list
    Nucleic acid sequence alignment mode (simple, translated or mixed) Default value: n

-revcomp boolean
    Default value: N

-overlapw selection
    By default overlap weights are used when Nseq =<35 but you can set this to 'yes' or 'no' Default value: default (when Nseq =< 35)

-linkage list
    Clustering method to construct sequence tree (UPGMA, minimum linkage or maximum linkage) Default value: UPGMA

-maxfragl integer
    Default value: 40

-fragmat boolean
    Default value: N

-fragsim integer
    Default value: 4

-itscore boolean
    Default value: N

-threshold float
    Default value: 0.0

  Output section

-mask boolean
    Default value: N

-dostars boolean
    Default value: N

-starnum integer
    Default value: 4

-outfile outfile

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

edialign is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.